@charset "utf-8";


/**************/
/*右侧 返回顶部 开始*/
.all-tipbar {position: fixed;right: 5px;bottom: 63px;z-index: 7;width: 60px;height: 208px;_position: absolute; display:none;}
.all-tipbar-show {height: 274px;}
.all-tipbar .s-wx2w {display: block;overflow: hidden;margin-bottom: 2px;width: 60px;height: 140px;background: url("../images/image/ballon.png") no-repeat -4px 18px;text-indent: -999em;cursor: hand;cursor: pointer;}
.all-tipbar .img-wx2w {position: absolute;top: -44px;left: -145px;display: none;width: 150px;height: 184px;}
.a-tip-servicer,a.a-backtop{background: url("../images/image/base.png") no-repeat -1000px -3000px;}
.a-backtop, .a-tip-servicer {display: block;overflow: hidden;width: 60px;height: 64px;text-indent: -999em;}
.a-tip-servicer {margin-bottom: 2px;background-position: -108px -1250px;opacity: .9;cursor: pointer;filter: alpha(opacity=90);}
a.a-backtop {display: none;background-color: #B7B7B7; background-position: -120px -1150px;opacity: .9;filter: alpha(opacity=90);}
a.a-backtop:hover {background-color: #005AA9;filter: alpha(opacity=100);opacity: 1;}
.all-tipbar-show a.a-backtop, .s-wx2w-over .img-wx2w, .s-wx2w-over .img-jiangunfold {display: block;}
/*右侧 返回顶部 结束*/

.header{ height:55px; background:white;border-bottom:3px solid #F7F7F7;}
.Nav{ line-height:50px; text-align:center;width:1226px; height:100%; position:relative;}
.nav_1{ height:100%;padding-left:42px;}
.gw_logo{ position:absolute;left:0;top:8px;}
.nav_1 ul{ height:auto; overflow:hidden;}
.nav_1 ul li{float:left;padding:0 13px;*padding:0 11.5px;}
.nav_1 ul li a{ font-size:17px;color:#000;padding-bottom:5px;}
.nav_1 ul li.active a,.nav_1 ul li a:hover{border-bottom:2px solid #fc7878;}
.nav_1 ul li.tese a{color:#FC7878;}

.main{ position:relative;}
.main_1{width:1210px; position:absolute;left:50%;top:0;margin:0 0 0 -605px;}
.main_tit{padding:18px 0 0 15px; position:relative;}
.main_tit dl.spec dt{color:#fc7878; font-size:40px; line-height:60px;}
.main_tit dl.spec dd{color:#333; font-size:22px; line-height:35px; margin-right:20px;}

.leftPart{width:908px; height:576px; background:url("../images/demo_bg.png") no-repeat left top;padding-top:62px; position:absolute;left:-25px;top:0;}
.rightPart{width:290px;padding-top:25px; position:absolute;left:868px;top:0;}
.demo_play{ width:815px; height:510px;}
.pos_div{width:290px; height:589px; background:url("../images/pos_bg.png") no-repeat left top; position:relative; z-index:100;}
.content{ position:relative; height:640px;}

.pos_wrap_wrap{ height:550px; overflow:hidden; position:relative; z-index:98;}
.pos_wrap{width:260px;height:550px; position:relative; overflow:hidden;z-index:97;}
.pos_wrap dl{ position:absolute;left:0;width:100%;top:0; z-index:95;}
.pos_wrap dl dt{ font-weight:bold; font-size:20px;color:#0e0e0e; margin-bottom: 10px;}
.pos_wrap dl dd{ line-height:25px;padding-bottom:10px; font-size:14px;}
.pos_wrap .direction_up{ position:absolute; left:0;top:0;height:50%; width:100%; background:white; opacity:0;filter:alpha(opacity=0);z-index:96;}
.pos_wrap .direction_down{ position:absolute; left:0;bottom:0;height:50%; width:100%; background:#fff; opacity:0;filter:alpha(opacity=0);z-index:96;}

.pos_div .blank{width:100%; height:15px;}
.tit_tips{width:42px;right:-60px; position:absolute; top:10px; z-index:100;}
.line_decoration{width:1px; background:#B9C4D4; position:absolute; z-index:-1;left:20px;top:6px; bottom: 30px;}
.tit_tips ul li{height:42px; width: 42px; float: left; line-height:42px;margin-bottom:9px; text-align:center;
 background:url("../images/li_bg.png") no-repeat center center; cursor:pointer; position:relative;}
.tit_tips ul li.active{ background:url("../images/active_bg.png") no-repeat center center;}
.tit_tips ul li:hover{background:url("../images/active_bg.png") no-repeat center center;}
.tit_tips ul li div.tit_bg{ position:absolute;right:42px;top:0;width:300px;z-index:100;}
.tit_tips ul li div.clearfix{position:absolute;right:30px/*10px*/;opacity:0;filter:alpha(opacity=0); display: none;}
.tit_tips ul li div.clearfix p.le_ft{width:19px; background:url("../images/tips_bg.png") no-repeat left top; height:42px;}
.tit_tips ul li div.clearfix p.ri_ght{width:19px; height:42px; background:url("../images/tips_bg.png") no-repeat -57px top;}
.tit_tips ul li div.clearfix p.medium{ height:42px;background:url("../images/y_bg.jpg") repeat-x left top;}

.some_tips{ float:left; padding-right:20px;}
.choose_which{ width:100%;background:white; position:absolute; z-index:101;left:0;top:0;}
.center_model{width:390px; height:280px;margin:-140px 0 0 -195px;left:50%;top:50%; position:absolute; text-align:center;}
.leftHand,.rightHand{ text-align:center; font-size:34px; color:#242424; line-height:80px;}

.leftHand img,.rightHand img{ cursor:pointer;}

.contact_us{ float:left; padding-right:30px;}
.contact_us span{padding:1px 0 1px 20px; background:url("../images/phone.png") no-repeat left 0;margin-right:20px;}
.contact_us a{padding:1px 0 1px 20px; background:url("../images/kefu.png") no-repeat left 0;color:#fff;}
.BottomCon .contact_us span{ margin:0;}
.BottomCon .contact_us a{ margin-right:20px;}

.change_hand{ height:60px; width:105px; position:absolute; top:20px;right:60px; text-align:center;cursor:pointer;}
.change_hand div dl dd{font-size:12px; line-height:24px;}
.change_hand div.clearfix .f_l,.change_hand div.clearfix .f_r{width:45%;}
.change_hand div.clearfix .f_l img, .change_hand div.clearfix .f_r img{ margin:0 auto;}
.medium_line{position:absolute; height:25px;width:1px;background:#C6C6C6;left:50%;top:13px;}

.Bottom{ background:#2cb1ed url("../images/floatLbj.png") left 0 no-repeat; height:25px; line-height:28px; color:#FFf; font-size:12px; padding:0 0 0 60px;}
.floatRight{ position:fixed; bottom:0; right:20px; z-index:99999;}
.BottomBox{ float:left; overflow:hidden;}
.BottomCon{ position:relative;}
.contact_us span,.contact_us a,.some_tips{ white-space:nowrap;}
.Bottom i.Icon{ position:absolute; left:-20px; bottom:0; cursor:pointer;}
.Bottom i.Icon img{ height:110px; width:auto;}
.close{ float:left; width:35px; height:25px; background:#fc8a8a; border-left:1px solid #e86f6f; padding-left:1px; cursor:pointer; position:relative; z-index:10;}
.close span{ display:block; height:25px; background:#2cb1ed url("../images/jt.png") center 6px no-repeat;}
.close.on{ width:25px;}
.close.on span{ background-position:center -22px;}

.main_1 .contact_us{ float:none; text-align:center; padding-top:10px;}
.main_1 .contact_us span{ background-position:0 -27px;}
.main_1 .contact_us a{ background-position:0 -27px; color:#000;}
.main_1 .some_tips{ float:none; text-align:center; padding:10px 0 20px;}


